Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 642166 - app-misc/ondir is EAPI=3, please update and stabilize
Summary: app-misc/ondir is EAPI=3, please update and stabilize
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Shell Tools Herd Bugs
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: EAPI3Removal
  Show dependency tree
 
Reported: 2017-12-24 22:22 UTC by Andreas K. Hüttel
Modified: 2018-01-03 18:48 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas K. Hüttel gentoo-dev 2017-12-24 22:22:56 UTC
app-misc/ondir is EAPI=3, please update and stabilize since EAPI=3 needs to go away
Comment 1 Larry the Git Cow gentoo-dev 2017-12-26 18:58:19 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=86ade5ab229085c7f6ba914b98105411998558e4

commit 86ade5ab229085c7f6ba914b98105411998558e4
Author:     Patrice Clement <monsieurp@gentoo.org>
AuthorDate: 2017-12-26 18:57:53 +0000
Commit:     Patrice Clement <monsieurp@gentoo.org>
CommitDate: 2017-12-26 18:58:13 +0000

    app-misc/ondir: EAPI 6 bump.
    
    Bug: https://bugs.gentoo.org/642166
    Package-Manager: Portage-2.3.13, Repoman-2.3.3

 app-misc/ondir/ondir-0.2.2-r2.ebuild | 45 ++++++++++++++++++++++++++++++++++++
 1 file changed, 45 insertions(+)}
Comment 2 Larry the Git Cow gentoo-dev 2018-01-03 18:31:41 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=8650a56f06c680555f091af9eddb652ede3659b2

commit 8650a56f06c680555f091af9eddb652ede3659b2
Author:     Mikle Kolyada <zlogene@gentoo.org>
AuthorDate: 2018-01-03 18:31:02 +0000
Commit:     Mikle Kolyada <zlogene@gentoo.org>
CommitDate: 2018-01-03 18:31:26 +0000

    app-misc/ondir: merge stable keywords (EAPI bump, no major changes)
    
    Bug: https://bugs.gentoo.org/642166
    Package-Manager: Portage-2.3.13, Repoman-2.3.3

 app-misc/ondir/ondir-0.2.2-r2.ebuild | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)}
Comment 3 Larry the Git Cow gentoo-dev 2018-01-03 18:48:14 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=fffb97bd16903706dd9f97dd99044ec58010a9ee

commit fffb97bd16903706dd9f97dd99044ec58010a9ee
Author:     Mikle Kolyada <zlogene@gentoo.org>
AuthorDate: 2018-01-03 18:47:54 +0000
Commit:     Mikle Kolyada <zlogene@gentoo.org>
CommitDate: 2018-01-03 18:47:54 +0000

    app-misc/ondir: Drop old
    
    Closes: https://bugs.gentoo.org/642166
    Package-Manager: Portage-2.3.13, Repoman-2.3.3

 app-misc/ondir/ondir-0.2.2-r1.ebuild | 39 ------------------------------------
 1 file changed, 39 deletions(-)